Recherche drivers pour lecteur TWIN 30 SAGEM

Avatar_small

Hung

26/08/2008 à 21:04

Bonjour à tous,

J'ai acheté un lecteur carte sesame vitale TWIN 30 port SERIE d'occasion, mais le vendeur n'a pas retrouvé le cd drivers. J'ai demandé à mon revendeur mais il n'en a pas. Si quelqu'un a le même lecteur de carte vitale et a gardé le cd drivers et qui voudrait bien me faire une copie pour me dépanner...
Merci.

Hung

Marco_tedcl7

Marcoledentisto

26/08/2008 à 22:05

ils sont là, en bas de page:

http://www.aixact.com/Telechargement.htm

Avatar_adhoc_euv2pm

adhoc

27/08/2008 à 10:41

Port série, marco, port série. Si le revendeur n'a pas trouvé, c'est que ca doit etre normalement assez difficile...

Marco_tedcl7

Marcoledentisto

27/08/2008 à 10:56

sorry!

Avatar_eugenol_feix3h

JeRis

27/08/2008 à 12:47

... et un adaptateur série/USB?
On a ça dans un cab.

Modo_rkpw3z

cyberquenottes

27/08/2008 à 13:43
Avatar_small

Hung

27/08/2008 à 19:19

Merci pour vos réponses.
Je vais me renseigner pour avoir plus d'informations.

Avatar_small

sesam140

27/08/2008 à 21:12

Hung Ecrivait:
-------------------------------------------------------
> Bonjour à tous,
>
> J'ai acheté un lecteur carte sesame vitale TWIN 30
> port SERIE d'occasion, mais le vendeur n'a pas
> retrouvé le cd drivers.
Il ne devrait pas y avoir de drivers pour les lecteurs en port série. Ce sont les fournitures Sesam vitale qui font office de driver.
Qui a dit qu'il fallait un driver ?

Avatar_small

Hung

28/08/2008 à 17:46

Bonjour,

Finalement, le lecteur est reconnu par le programme mais quand je clique sur la lecture de la carte vitale, il y a ce message d'erreur : "version du lecteur de carte est non conforme : erreur n°61474(F022) ". Le logiciel en question est TROPHY. Avez vous une idée de cette erreur ?

Merci

Openlogo-nd-50_h1qdks

etch

28/08/2008 à 18:28

l'erreur n°61474(F022) ne me dit foutre rien, peut être parce que tout bonnement je n'ai pas trophy gestion :) je pense que ton lecteur doit être encore en version 1.31 alors que ton log de télétrans tourne en 1.39 ou 1.40 => si c'est le cas tu as 1 maj du lecteur à faire.

Avatar_small

sesam140

29/08/2008 à 07:34

Hung Ecrivait:
-------------------------------------------------------
> il y a ce message d'erreur :
> "version du lecteur de carte est non conforme :
> erreur n°61474(F022) ".
L'erreur F022 traduit une incohérence entre les fonctions présentes dans le lecteur et celles du poste de travail.
Dans ton cas, tu dois disposer d'une ancienne version de Trophy qui ne sait parler qu'à des anciens lecteurs (1.31). Au lieu de prendre un TWIN30, revient plutôt à un TWIN 10.
C'est comme si tu essayais de lire un fichier Word 2007 avec une ancienne version de word: le format n'est pas reconnu.

Openlogo-nd-50_h1qdks

etch

30/08/2008 à 18:42

sesam140 Ecrivait:
-------------------------------------------------------
> Dans ton cas, tu dois disposer d'une ancienne
> version de Trophy qui ne sait parler qu'à des
> anciens lecteurs (1.31).

anciens lecteurs (1.31) => homologués en version 2.1x

sesam140, l'ancienne version trophy sait peut-être parler ..mais c'est le lecteur qui écoute. les lecteurs actuellement vendus sont homologués en version 3.0x (SESAM-Vitale 1.40) et ce depuis un bon moment. perso j'ai un twin silver de 2004 en version 3.0x alors que mon log de télétrans n'est qu'en version 1.39: j'arrive pourtant à envoyer mes FSE grace au bon vouloir des constructeurs-concepteurs de lecteurs carte vitale qui ont bien voulu continuer à écouler leurs produits au plus grand nombre, règle du commence oblige puisque le plus grand nombre d'entre nous n'est pas encore en version 1.40: un lecteur en 1.40 fonctionne aussi en normes 1.31, mais pas en deçà.

en résumé, ce que tu dis serait bon si la dite version trophy est antérieure à la version 1.31; dans ce cas de figure mon post reste valable ainsi que dans une configuration trophy en 1.40 et twin 30 en version 2.1x. par contre le couple trophy en 1.31/twin en 2.1x doit fonctionner contrairement à ce que j'avançais.

Avatar_small

mfl

08/12/2010 à 00:14

Bonjour,

Je dispose d'un lecteur Twin 30, que j'utilisais avec un minitel. J'ai choisi de l'utiliser avec mon ordinateur portable pour des raisons de coût, mais je n'ai pas le CD d'installation.

Est-ce qu'il est possible de l'obtenir sans avoir à acheter le lecteur ? Ou est-ce que quelqu'un en disposerait et pourrait me le prêter temporairement ?

Merci.